Bug 194144 - pcmciautils fails to build in mock
pcmciautils fails to build in mock
Product: Fedora
Classification: Fedora
Component: pcmciautils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 18:41 EDT by Michael J Knox
Modified: 2013-01-09 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 03:03:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (1.50 KB, text/plain)
2006-06-05 18:41 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 18:41:55 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 18:41:55 EDT
Created attachment 130551 [details]
Matt Domsch's build log
Comment 2 Matthias Saou 2006-06-07 14:21:14 EDT
Looks like the tools were added as requirements instead of build requirements :

 Package                 Arch       Version          Repository        Size
 pcmciautils             i386       014-1            development        32 k
Installing for dependencies:
 byacc                   i386       1.9-29.2.1       development        38 k
 flex                    i386       2.5.4a-37.4      development       126 k

But looking at the CVS spec file, it seems like it might already be fixed ;-)
Comment 3 Harald Hoyer 2006-06-08 03:53:09 EDT
already fixed in pcmciautils-014-2

Note You need to log in before you can comment on or make changes to this bug.